﻿ .item-command {
    cursor: pointer;
     margin-left: 5px;
     margin-right: 5px;
}
 .scrollableItems-container {
  height: 80ex;
  overflow-y: auto;
    /*border: 1px solid #444;*/
    /*margin: 3em;*/
}

.scrollableItems-container:hover {
    overflow-y: auto;
}
.scrollableItems-container p {
    padding-right: 16px;
}
.scrollableItems-container:hover p {
    padding-right: 0px;
}

::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

.scrollableItems-loadmore {
    margin-left: auto;
    margin-right: auto;
}
.scrollableItems-loadmore .item-command-wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 40%;
    padding-top: 5px;
}

.bg-gray-light {
    background-color: #B8B8B8;
    padding-top: 5px;
}

.actions-container {
    margin-top: 10px;
}

.validationMessage {
   font-style:italic;
   color: #a94442;
}